<?php

namespace Daniv04\HaciendaPackage\Facades\Facturacion;

use Illuminate\Support\Facades\Facade;

/**
 * Facade for static access to the billing  
 * 
 */
class Facturacion extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'facturacion';
    }
}
